

/* FLEX CONTAINER */
.container {
    display: flex;
    margin: 1% 0 0 0;
    padding: 0 0 0 0;
    /* flex-flow: column wrap; */
}
.listings {
    background-color: #E6DFDF;
    color: black;
    /* border: 1px solid #9F8D8D; */
    height: 600px;
    list-style: none;
    width: 100%;
    /* margin: 1.5% 1vw 1.5% 1vw; */
}

.listings:nth-child(1){
    background-image: url("../pictures/listings/pic-11.jpg");
}

.listings:nth-child(2){
    background-image: url("../pictures/listings/pic-22.jpg");
}

h1 a {
    color: #2F2525;
    text-decoration: none;
}

.county-name {
    font-family: 'Italiana';
    font-size: 70px;
    margin: 45% 0 0 12.5%;
    position: relative;
    bottom: 0;
}
